Subject: Re: Use of Ecotypes

From: [email-masked] (Erica A. Corbett)
Date: 11 Jan 1996 17:30:29 GMT

Javad Torabinejad ([email-masked]) wrote:
: I'd like to know the benefits and the ill effects of using different
: ecotypes of the same species in management plans. Your reply is very much
: appreciated.
:
: J. Torabinejad
:

Well, I'm not as much an expert as some who will reply, but I can
think of one advantage and one disadvantage right off the top of
my head.

The advantage is that there is increased genetic diversity and possibly
better adaptive capacity.

But, a big disadvantage is that there could be "outbreeding depression" -
if the plants from different ecotypes cross, coadapted gene
complexes could get broken up and decrease fitness.

Like I said, I'm not an expert on plant conservation genetics,
just a Plant Ecology grad student who's looked into it a little.

Erica Corbett